2432245 - Error: "#prereq.LumiraserveraddonInstalledPreReqText#" when installing SAP Lumira server for BI Platform | SAP Knowledge Base Article

SAP Knowledge Base Article - Preview

2432245 - Error: "#prereq.LumiraserveraddonInstalledPreReqText#" when installing SAP Lumira server for BI Platform

Symptom

  • Error: "#prereq.LumiraserveraddonInstalledPreReqText#"
    Prerequisite: #prereq.LumiraserveraddonInstalledPreReqText#
    Type: Critical
    Status: Failed
    When installing SAP Lumira server for BI Platform
  • Voraussetzungen überprüfen
    Typ: Kritisch
    Status: Fehlgeschagen
    When installing German SAP Lumira server for BI Platform

Read more...

Environment

  • SAP Businesssbjects Business Intelligence Platform 4.1 /4.2
  • SAP Lumira, Server for BI Platform
  • Windows 2008 or newer

Product

SAP BusinessObjects BI 4.1, add-on for SAP Lumira ; SAP BusinessObjects Business Intelligence platform 4.1 ; SAP BusinessObjects Business Intelligence platform 4.2

Keywords

prereq.LumiraserveraddonInstalledPreReqText, BO, BI4, BI 4, SAP BO BI Plattform , KBA , BI-BIP-INS , Enterprise (BI platform) installation, upgrade, patching , BI-LUM-SRV-BIP , SAP Lumira Server for BI Platform , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.